Affected packages

Packages affected by python3-javapackages upgrade from 6.0.0-7.fc36 to 6.0.0-10.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
jgrapht build 4 a month ago
python-javabridge build 4 a month ago
jakarta-xml-ws build None a month ago
maven-invoker build None a month ago
jnr-posix build None a month ago
truth build None a month ago
antlr-maven-plugin build None a month ago
nom-tam-fits build None a month ago
xmpcore build None a month ago
jnr-netdb build None a month ago
jnr-ffi build None a month ago
jffi build None a month ago
maven-scm build None a month ago
xml-maven-plugin build None a month ago
jnr-x86asm build None a month ago
hibernate-jpa-2.1-api build None a month ago
apache-commons-fileupload build None a month ago
serp build None a month ago
xmvn-connector-ivy build None a month ago
maven-verifier-plugin build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-javapackages upgrade from 6.0.0-7.fc36 to 6.0.0-10.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.